<html>
<head>
        <title>Annotator</title>
        <link rel="stylesheet" href="Annotator.css">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
        <meta charset="utf-8">
        <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
</head>
<body>
<div id="menu">
        <div id="save"></div>
        <div id="modes"></div>
        <div id="colors"></div>
        <div id="widths"></div>
        <div id="sizes"></div>
        <div id="actions"></div>
</div>
<div id="right"></div>
<div id="tags"></div>
<div id="message"></div>
<div id="animate"><div> </div></div>
<div id="history"></div>
<canvas id="annotator"></canvas>
<script src="fabric.js"></script>
<script src="Annotator.js"></script>
</body>
